/*
 * @Author: your name
 * @Date: 2021-12-07 14:27:59
 * @LastEditTime: 2021-12-07 14:28:59
 * @LastEditors: your name
 * @Description: 打开koroFileHeader查看配置 进行设置: https://github.com/OBKoro1/koro1FileHeader/wiki/%E9%85%8D%E7%BD%AE
 * @FilePath: \tms-obc-web\src\app\routes\order-management\components\risk\risk.component.spec.ts
 */
import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { OrderManagementComplaintComponent } from './complaint.component';

describe('OrderManagementComplaintComponent', () => {
  let component: OrderManagementComplaintComponent;
  let fixture: ComponentFixture<OrderManagementComplaintComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ OrderManagementComplaintComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(OrderManagementComplaintComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
